Subject: heeltap reminder

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 23 Dec 2002 07:24:41 -0500

For those of you who haven't yet sent in your votes, Xmas Eve will soon
be upon us, and then Xmas, and following that the Feast of Stephen.  And
I'm about to depart until then, so if you happen to read your email, be
sure to send in your ballot, and have a Merry Merry in any case.

Jean-Joseph